.button-add {
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    background-color:lightcoral;
}

.button {
  border: none;
  color: white;
  padding: 10px 10px;
  text-align: center;
  cursor: pointer;
  background-color: red;
  border-radius: 100%;
}

div{
  display: inline-block;
  border: 3px solid lightgray;
  border-radius: 10%;
  margin: 15px;
  padding: 5px;
  text-align: center;
  transition: width 2s;
}
body {
  display: inline-flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
